2.0.X版本的Pipeline 不支持gitLab?

请问:2.0.X版本的Pipeline 不支持gitLab吗?



/uploads/image/fujian/20180831/1535679256843067.png

已邀请:

hongxiaolu

赞同来自: chenqiao

2.1 会支持

chenqiao - 汇川技术

OK

要回复问题请先登录注册